#c-slider { 
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 105px;
    clear: none;
    position: relative;
    overflow: hidden;
}

.c-slider-salvador {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-salaroja-py {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-patio-py {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-puente-py {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-loft-py {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-galeriaelsalvador {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-galpon {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-lasala {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.c-slider-Patio {
    width: 42.644901%;
    margin-left: 50%;
    margin-top: 30px;
    clear: both;
    position: relative;
    overflow: hidden;
}

#slider {
    display: flex;
    width: 400%;
}

.slider-salvador {
    display: flex;
    width: 400%;
}

.slider-salaroja-py {
    display: flex;
    width: 400%;
}

.slider-patio-py {
    display: flex;
    width: 400%;
}

.slider-puente-py {
    display: flex;
    width: 400%;
}

.slider-loft-py {
    display: flex;
    width: 400%;
}

.slider-galeriaelsalvador {
    display: flex;
    width: 400%;
}



.slider-galpon {
    display: flex;
    width: 400%;
}

.slider-lasala {
    display: flex;
    width: 400%;
}
.slider-Patio {
    display: flex;
    width: 400%;
}

#slider section {
    width: 100%;
}

.slider-salvador section {
    width: 100%;
}

.slider-salaroja-py section {
    width: 100%;
}

.slider-patio-py section {
    width: 100%;
}

.slider-puente-py section {
    width: 100%;
}

.slider-loft-py section {
    width: 100%;
}

.slider-galeriaelsalvador section {
    width: 100%;
}

.slider-galpon section {
    width: 100%;
}

.slider-lasala section {
    width: 100%;
}
.slider-Patio section {
    width: 100%;
}

#slider img {
    display: block;
    width: 100%;    
}

.slider-salvador img {
    display: block;
    width: 100%;    
}

.slider-salaroja-py img {
    display: block;
    width: 100%;    
}

.slider-patio-py img {
    display: block;
    width: 100%;    
}

.slider-puente-py img {
    display: block;
    width: 100%;    
}

.slider-loft-py img {
    display: block;
    width: 100%;    
}

.slider-galeriaelsalvador img {
    display: block;
    width: 100%;    
}

.slider-galpon img {
    display: block;
    width: 100%;    
}

.slider-lasala img {
    display: block;
    width: 100%;    
}
.slider-Patio img {
    display: block;
    width: 100%;    
}

#btn-prev, #btn-next {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

.btn-prev, .btn-next {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

.btn-prev-salarojaPY, .btn-next-salarojaPY, .btn-prev-patioPY, .btn-next-patioPY, .btn-prev-puentePY, .btn-next-puentePY {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

.btn-prevPatio, .btn-nextPatio {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

.btn-prevGaleriaelsalvador, .btn-nextGaleriaelsalvador {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

.btn-prevGalpon, .btn-nextGalpon {
    width: 40px;
    height: 40px;
    background: rgba(255,255,255, 0.6);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    font-family: monospace;
    cursor: pointer;
}

#btn-prev:hover, #btn-next:hover {
    background: rgba(255,255,255, 1);
}

.btn-prev-salarojaPY:hover, .btn-next-salarojaPY:hover,
.btn-prev-patioPY:hover, .btn-next-patioPY:hover,
.btn-prev-puentePY:hover, .btn-next-puentePY:hover, {
    background: rgba(255,255,255, 1);
}

.btn-prev:hover, .btn-next:hover {
    background: rgba(255,255,255, 1);
}

.btn-prevPatio:hover, .btn-nextPatio:hover {
    background: rgba(255,255,255, 1);
}

.btn-prevGaleriaelsalvador:hover, .btn-nextGaleriaelsalvador:hover {
    background: rgba(255,255,255, 1);
}

.btn-prevGalpon:hover, .btn-nextGalpon:hover {
    background: rgba(255,255,255, 1);
}

#btn-prev {
    left: 10px;
}

.btn-prev {
    left: 10px;
}

.btn-prev-salarojaPY, .btn-prev-patioPY, .btn-prev-puentePY {
    left: 10px;
}

.btn-prevPatio {
    left: 10px;
}

.btn-prevGaleriaelsalvador {
    left: 10px;
}

.btn-prevGalpon {
    left: 10px;
}

#btn-next {
    right: 10px;
}
.btn-next {
    right: 10px;
}

.btn-next-salarojaPY, .btn-next-patioPY, .btn-next-puentePY {
    right: 10px;
}

.btn-nextPatio {
    right: 10px;
}

.btn-nextGaleriaelsalvador { 
    right: 10px;
}

.btn-nextGalpon {
    right: 10px;
}